glmvsd: Variable Selection Deviation Measures and Instability Tests for High-Dimensional Generalized Linear Models
Version 1.4

Variable selection deviation (VSD) measures and instability tests for high-dimensional model selection methods such as LASSO, SCAD and MCP, etc., to decide whether the sparse patterns identified by those methods are reliable.

Getting started

Package details

AuthorYing Nan <[email protected]>, Yanjia Yu <[email protected]>, Yuhong Yang <[email protected]>, Yi Yang <[email protected]>
Date of publication2016-01-07 13:55:37
MaintainerYi Yang <[email protected]>
LicenseGPL-2
Version1.4
URL https://github.com/emeryyi/glmvsd
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("glmvsd")

Try the glmvsd package in your browser

Any scripts or data that you put into this service are public.

glmvsd documentation built on May 29, 2017, 11:54 p.m.